import request from '@/utils/request/index.js'
import config from '@/config/config.js'
import cache from '@/utils/cache'
import {
	LOGIN_TOKEN
} from '@/config/cache'


// 用户根据token 登录
export const userLogin = async (params) => {
	const res = await request.post(`api/api_gateway?method=user.login.pp_app_login_user`, params);
	return res?.data;
}


// 专家建议列表
export const getArticleList = async (params) => {
	const res = await request.post(`api/api_gateway?method=article.article.list_article`, params);
	return res?.data;
}
